Results 1 to 3 of 3

Thread: Package Update Bug

Hybrid View

  1. #1
    Just burned his ISO
    Join Date
    Nov 2011
    Posts
    4

    Default Package Update Bug

    So I just recently installed backtrack 5R1 to my desktop as a dualboot via USB and made a new non-root user account. After logging in for the

    first time to my new user accnt an auto package update GUI poped up and requested that I download several pckg updates. I agreed, but after

    about 95% was done I recieved an error msg...

    "/var/cache/apt/archives/whatweb_0.4.8-bt0_all.deb"

    ...and was told to report it.

    i have no idea what this means, just that this pckg didn't install correctly?
    Any help would be greatly appreciated. Also lamens terms would be helpful as
    I am no IT proffesional.

    aslo as a side note i've been battling with your image verifier on the forums trying to post this simple thread for hours. very annoying.
    is it case sensitive? no idea it doesn't specify. trial and error ftw.... 2 hours later maybe ill have this posted.

  2. #2
    Administrator sickness's Avatar
    Join Date
    Jan 2010
    Location
    Behind the screen.
    Posts
    2,921

    Default Re: Package Update Bug

    We do not support running as an unprivileged user on Backtrack and this above is one of the reasons why. Backtrack was made to run as root and nothing else.
    Back|track giving machine guns to monkeys since 2007 !

    Do not read the Wiki, most your questions will not be answered there !
    Do not take a look at the: Forum Rules !

  3. #3
    Just burned his ISO
    Join Date
    Nov 2011
    Posts
    4

    Default Re: Package Update Bug

    apologies, i made this post day 1 and didn't realize 'We do not support running as an unprivileged user on Backtrack" until after probing the forums some more. Running as Root fixed the problem it seems. Thank you for prompt response, love backtrack =p. As for the image verification all these years on a computer have worn my eyes thin. Will have to invest in glasses.

Similar Threads

  1. Problem with update in Synaptic Package manager
    By ObieMD5 in forum Beginners Forum
    Replies: 0
    Last Post: 07-25-2010, 04:29 PM
  2. Update tor package to 0.2.1.22
    By Shatter in forum Tool Requests
    Replies: 0
    Last Post: 01-23-2010, 01:53 PM
  3. When is a package not a package?
    By Goldhedge in forum OLD Newbie Area
    Replies: 7
    Last Post: 10-01-2009, 07:46 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •